body{
    background: rgb(23, 23, 23);
    background-size: cover;
    
    display: flex;
    justify-content: center;
}

a{
    text-decoration: none;
    opacity: .75;
}
a:hover{
    opacity: 1;
}

.a4{
    background: rgba(5, 5, 5, 0.393);
    /* backdrop-filter: blur(5px); */
    box-shadow: 10px 10px 80px rgba(0, 0, 0, 0.785);
}

/* MAINPAGE */

.images-gal{
    overflow: scroll;
    display: flex;
    flex-direction: row;

    gap: 10px;
}

.mainpage{
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.entry{
    width: max-content;
    height: 500px;
    object-fit:contain;
}

/* image comments */
.date-inline{
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 10px;
}

.desc{
    display: flex;
    justify-content: center;

    font-weight: bold;
    font-size: 2rem;

    margin-bottom: 30px;
}
.date-it{
    opacity: .5;
}
.entry-description{
    margin: auto;
    
    padding-top: 20px;
    width: 90%;
}
.actual-description{
    font-size: 1.1rem;
    text-align: center;
}

    /* HORIZONTAL RESPONSIVE */

@media (max-width:1370px){

/* mainpage */
.mainpage{
    justify-content: space-between;
}

.date-inline{
    flex-direction: column;
    align-items: center;
    gap: 0px;
    margin: 10px; 
}

.entry{
    width: auto;
    height: 600px;
    justify-content: space-between;
    object-fit: scale-down;

    margin-bottom: 5px;
}

/* image comments */
.desc{
    font-size: 1.6rem;
}

}

